{

	"bm_suit_dgame_garf1": "Middle-Aged Mondays",
	"bm_suit_dgame_garf1_desc": "Endure the Monday heist grind in style with this typical boomer hoodie."

	"bm_suit_dgame_garf2": "Trendy Tabby",
	"bm_suit_dgame_garf2_desc": "This comfortable hoodie is perfect for any lasagna-related fine dining"
	
	"bm_suit_dgame_ovk": "Overdrip",
	"bm_suit_dgame_ovk_desc": "For the sleekest lazy heisters."
	
	"bm_suit_dgame_jin": "Kyokushin Devil",
	"bm_suit_dgame_jin_desc": "Bing bing wahoo! Fatality! ...or something like that, I wouldn't know, I've never played King Of Fighters. -For Stau."
	
	"bm_suit_dgame_mac": "Triple Title-Holder",
	"bm_suit_dgame_mac_desc": "Ready for the Dream Heist. -For Stau."
	
	"bm_suit_dgame_doom": "The Perpetrator",
	"bm_suit_dgame_doom_desc": "'What, these old things? About to throw 'em away. With the gold rings that make 'em don't fit like OJ.' -For TJ."
	
	"bm_suit_dgame_wutang": "Shaolin Style",
	"bm_suit_dgame_wutang_desc": "Dollar dollar bill, yo. -For TJ."
	
	"bm_suit_dgame_dgrips1": "Death Classic",
	"bm_suit_dgame_dgrips1_desc": "It goes, it goes, it goes well on you."
	
	"bm_suit_dgame_dgrips2": "Peace in Death",
	"bm_suit_dgame_dgrips2_desc": "Linda's in Custody!"
	
	"bm_suit_dgame_dgrips3": "Death in Peace",
	"bm_suit_dgame_dgrips3_desc": "In your area."
	
	"bm_suit_dgame_samurai": "Samurai Sauced",
	"bm_suit_dgame_samurai_desc": "Chipped In."
	
	"bm_suit_dgame_goldfarb": "Goldfarb Drip",
	"bm_suit_dgame_goldfarb_desc": "Blocked. Good luck with the rest of your life ;)"
	
	"bm_suit_dgame_ovk2": "Overcrew",
	"bm_suit_dgame_ovk2_desc": "Bonzai Bill looking ahh"
	
	"bm_suit_dgame_kanye1": "Don Pablo Omari",
	"bm_suit_dgame_kanye1_desc": "This outfit is in reference to the greatest Kings of history."
	
	"bm_suit_dgame_harajuku": "Harajuku Haute Couture",
	"bm_suit_dgame_harajuku_desc": "Swag tastes like 23 flavors"

	"bm_suit_dgame_cof": "Simon of the Dead",
	"bm_suit_dgame_cof_desc": "It may only be February, but what we have here is pretty likely to be the Source mod of the year, its knockout final punchline planting a silly grin on your face that takes some while to fade."

	"bm_suit_dgame_camo": "Bargain Bin Brigadier",
	"bm_suit_dgame_camo_desc": "Average baraki swag. Straight outta the Gypsy stands."
	
	"bm_suit_dgame_wlr": "Whole Lotta $wag",
	"bm_suit_dgame_wlr_desc": "Something is wrong here."
	
	
	

	"menu_l_global_value_tetabbyh_mod" : "From Love, with Tabby <3"

}